.text-input {
    padding-bottom: 20px
}

.text-input__input {
    width: 100%;
    border: none;
    border-bottom: 2px solid;
    border-bottom-color: #485dc5;
    font-family: "Helvetica-Neue-Light", Helvetica, Arial, "Lucida Grande", sans-serif;
    outline: none;
    color: #00204e
}

.text-input__input:focus {
    border-bottom-color: #00204e
}

.text-input__input--has-content {
    border-bottom-color: #00204e
}

.text-input__input--animated {
    width: 0%
}

.text-input__input-holder {
    position: relative;
    padding-top: 16px
}

@media (min-width: 768px) {
    .text-input__input-holder {
        padding-top: 24px
    }
}

.text-input__input-holder--animated {
    opacity: 0
}

.text-input__placeholder {
    position: absolute;
    left: 0px;
    top: 16px;
    font-family: "Helvetica-Neue-Light", Helvetica, Arial, "Lucida Grande", sans-serif;
    pointer-events: none;
    color: #99a6b8;
    font-size: 12px
}

@media (min-width: 576px) {
    .text-input__placeholder {
        font-size: 14px
    }
}

@media (min-width: 768px) {
    .text-input__placeholder {
        top: 24px;
        font-size: 24px;
        left: 1px
    }
}

.text-input__placeholder--has-content {
    top: 0px !important
}

